h1, h2, h3, h4, h5, h6 {font-family: "Noto Serif",serif;}
.boxed-layout #page {overflow: hidden;}
.archive-classic-post-wrapper .post-thumbnail img {width: 100%;}
.cv-top-header-wrap {background: #f7b4b4;color: #fff;}
#site-navigation ul li.current-menu-item > a, #site-navigation ul li:hover > a, #site-navigation ul li.current_page_ancestor > a, #site-navigation ul li.current_page_item > a {color: #f7b4b4;}
#secondary .widget .widget-title {color: #212121;font-size: 16px;text-align: left;border-left: 5px solid #f7b4b4;padding-left: 20px;}
.banner-content {background: rgba(0,0,0,.3);}
.cv-banner-wrapper img {width: 100%;}
.banner-title, .banner-btn a, .banner-info, .cv-top-left-section .cv-top-header-social a, .cv-top-left-section .date-section, .cv-top-right-section #top-menu li a {color: #fff;}
.banner-title {margin-bottom: 0;text-transform: uppercase;}
.site-info a {color: #c6c6c6;}
.entry-btn a {background: #333;color: #fff;border: none;}
.entry-btn a:hover {color: #dfdfdf;}
article .post-thumbnail::before {background: rgba(0,0,0,.5);color: #fff;}
.cv-search-icon {color: #333;}
.cv-search-icon:hover {color: #f7b4b4;}
.cv-top-header-wrap {padding: 10px 0 5px;}
.cv-top-left-section {float: left;color: #666;font-size: 13px;}
.cv-top-right-section {float: right;}
.cv-top-left-section .date-section {display: inline-block;}
.cv-top-left-section .cv-top-header-social {display: inline-block;vertical-align: top;margin-left: 12px;}
.cv-top-right-section #top-menu {margin: 0;list-style: none;}
.cv-top-right-section #top-menu li {display: inline-block;margin-left: 15px;}
.entry-title a, .wisdom_blog_latest_posts .cv-post-title a {text-transform: uppercase;}